.side-nav h3 {
    background-image: url(../images/about/side_title.png);
}
.content .title h1 {
    background-image: url(../images/about/title.png);
    padding-left: 156px;
}
.content-box h3 {
    background: #A80000;
    line-height: 23px;
    color: #E6E3D3;
    font-size: 15px;
    position: relative;
    display: inline-block;
    padding: 0 5px;
    margin: 10px 7px;
    letter-spacing: 0;
    font-weight: bold;
}
.content-box h3:before,
.content-box h3:after {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    width: 7px;
    height: 23px;
    background-repeat: no-repeat;
}
.content-box h3:before {
    background-image: url(../images/h3_before.png);
    left: -7px;
}
.content-box h3:after {
    background-image: url(../images/h3_after.png);
    right: -7px;
}
.content-box p {
    margin-left: 10px;
}